.main-hero {
    position: relative;
    height: 100vh;
    min-height: 40rem;
    margin-bottom: 4rem;
}

@media (min-width: 680px) {
    .main-hero {
        margin-bottom: 0;
    }
}

.main-hero__background {
    background: radial-gradient(
        circle at 70% center,
        rgba(134, 205, 241, 1) 0%,
        rgba(58, 154, 200, 1) 35%,
        rgba(2, 117, 170, 1) 100%
    );
    margin: 2rem 2.5rem;
    height: calc(100vh - 4rem);
    min-height: 30rem;
}

@media (min-width: 1080p) {
    .main-hero__background {
        margin-bottom: 0;
    }
}

.main-hero__image {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 90%;
    height: auto;
    min-height: 90%;
    transform: scale(1.1);
    position: absolute;
    bottom: 7rem;
    left: 1rem;
}

@media (min-width: 1080px) {
    .main-hero__image {
        height: 100%;
        transform: scale(1);
        background-position: bottom right;
        position: static;
    }
}

.main-hero__color {
    background-color: #e83089f8;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 35vh;
    padding: 2rem 4rem;
    width: calc(100% - 8rem);
    clip-path: polygon(0 12%, 100% 0, 100% 100%, 0% 100%);
}

@media (min-width: 1080px) {
    .main-hero__color {
        background-color: #e83089e3;
        top: -4rem;
        left: 0;
        height: calc(100% - 4rem);
        width: 60%;
        clip-path: polygon(0 0, 100% 0, 46% 100%, 0% 100%);
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 2rem;
    }
}

.main-hero__navigation {
    display: none;
}

@media (min-width: 680px) {
    .main-hero__navigation {
        display: flex;
        position: absolute;
        top: 2rem;
        left: 4rem;
        z-index: 1;
    }

    .main-hero__navigation .main-navigation {
        display: flex;
        list-style: none;
    }

    .main-hero__navigation .main-navigation .menu-item a {
        color: #fff;
        text-decoration: none;
    }

    .main-hero__navigation .main-navigation .menu-item a::hover {
        cursor: pointer;
    }

    .main-hero__navigation .main-navigation .menu-item:not(:last-child) a::after {
        content: "|";
        color: #fff;
        margin: 0 1rem;
    }
}

.main-hero__content {
    position: absolute;
    bottom: 0;
    left: 1rem;
    padding: 0 2rem;
}

@media (min-width: 680px) {
    .main-hero__content {
        bottom: 4rem;
    }
}

@media (min-width: 1080px) {
    .main-hero__content {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        left: 3em;
        top: 0;
    }
}

.main-hero__content h1 {
    font-size: 1.6rem;
    color: #fff;
    font-weight: 400;
    line-height: 1.4;
}

.main-hero__content .main-hero__content__name {
    color: #fff;
    font-size: 2.2rem;
    font-weight: 700;
}

.main-hero__content p {
    color: #fff;
    font-size: 1.2rem;
}

@media (min-width: 1080px) {
    .main-hero__content .main-hero__content__name {
        font-size: 4rem;
    }

    .main-hero__content h1 {
        font-size: 3.4rem;
    }

    .main-hero__content p {
        font-size: 2.4rem;
    }
}

/* CTA + Form element */
.iban-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

@media (min-width: 680px) {
    .iban-container {
        flex-direction: row;
    }
}

.iban-info__image {
    flex: 1;
    display: flex;
    justify-content: start;
    padding: 20px;
}

@media (min-width: 680px) {
    .iban-info__image {
        justify-content: flex-end;
        padding: 0;
    }
}

.iban-info {
    flex: 1;
}

.iban-info__image img {
    width: 75%;
}

@media (max-width: 1200px) {
    #themen > div > div > div:nth-child(1) .text {
        margin-bottom: -5.8rem;
    }
}
